#ifndef IMAGECONVERTER_H
#define IMAGECONVERTER_H

#include <QObject>
#include <QString>
#include <QDebug>
#include <magick/api.h>

class ImageConverter : public QObject {
    Q_OBJECT

public:
    ImageConverter(QObject *parent = nullptr);

public slots:
    void convertImage(QString pnmpath, QString jpgpath);
};

#endif // IMAGECONVERTER_H
